#notes-micro {
background: #333;
}

#notes-micro-main {
float: left;
width: 760px;
background: #fff;
border-top: 1px solid #004556;
}

.notes-micro-left {
float: left;
width: 140px;
margin: 10px 10px 10px 0;
}

.notes-micro-left ul {
text-transform: uppercase;
font-size: 1.1em;
font-weight: bold;
list-style: none;
}

.notes-micro-left ul ul {
text-transform: none;
margin-bottom: 0;
font-size: 1em;
}

.notes-micro-left li a {
text-decoration: none;
color: #06c;
}

.notes-micro-left li a:hover {
text-decoration: underline;
}

.notes-micro-center {
float: left;
width: 400px;
margin: 10px 0px 10px 0;
padding-right: 9px;
border-right: 1px solid #06c;
color: #000;
font-size: 1em;
}

.notes-micro-center a.video-link {
text-decoration: none;
font-weight: bold;
}

.notes-micro-center a:hover.video-link {
text-decoration: underline;
}

.notes-micro-center h2 {
text-transform: uppercase;
color: #000;
font-weight: bold;
font-size: 1.6em;
margin-bottom: 1em;
}

.notes-micro-center a {
color: #06c;
}

.notes-micro-center ul {
list-style-type: disc;
margin-left: 2em;
}

.notes-micro-center h3 {
text-transform: uppercase;
color: #000;
font-weight: bold;
font-size: 1.4em;
margin-bottom: 1em;
}

.notes-micro-center h4 {
color: #000;
font-weight: bold;
font-size: 1.3em;
margin-bottom: 1em;
}

.notes-micro-right {
float: left;
width: 170px;
margin: 10px 10px 10px 10px;
color: #000;
}

.notes-micro-right h3 {
width: 170px;
padding: 2px 5px;
font-weight: bold;
background: #06c;
}

.notes-micro-right h3 a {
text-decoration: none;
color: #fff;
}

.notes-micro-right h3 a:hover {
text-decoration: underline;
color: #fff;
}

/* ##### Orange Science Styles ##### */
/* ########################### */

#notes-science-micro {
background: #333;
}

#notes-science-micro-main {
float: left;
width: 760px;
background: #fff;
border-top: 1px solid #DB4200;
}

.notes-science-micro-left {
float: left;
width: 140px;
margin: 10px 10px 10px 0;
}

.notes-science-micro-left ul {
text-transform: uppercase;
font-size: 1.1em;
font-weight: bold;
list-style: none;
}

.notes-science-micro-left ul ul {
text-transform: none;
margin-bottom: 0;
font-size: 1em;
}

.notes-science-micro-left li a {
text-decoration: none;
color: #DB4200;
}

.notes-science-micro-left li a:hover {
text-decoration: underline;
}

.notes-science-micro-center {
float: left;
width: 400px;
margin: 10px 0px 10px 0;
padding-right: 9px;
border-right: 1px solid #DB4200;
color: #000;
font-size: 1em;
}

.notes-media-micro-center {
float: left;
width: 400px;
margin: 10px 0px 10px 0;
padding-right: 9px;
border-right: 1px solid #92C543;
color: #000;
font-size: 1em;
}

.notes-media-micro-center h2 {
color:#000000;
text-transform:uppercase;
font-size:1.6em;
font-weight:bold;
margin-bottom:16px;
}

.notes-media-micro-center h3 {
color:#000000;
text-transform:uppercase;
font-size:1.4em;
font-weight:bold;
margin-bottom:14px;
}

.notes-media-micro-center h4 {
color:#000000;
font-size:1.3em;
font-weight:bold;
margin-bottom:14px;
}

.notes-philosophy-micro-center
 {
float: left;
width: 400px;
margin: 10px 0px 10px 0;
padding-right: 9px;
border-right: 1px solid #770fb9;
color: #000;
font-size: 1em;
}

.notes-philosophy-micro-center h2
 {
color:#000000;
text-transform:uppercase;
font-size:1.6em;
font-weight:bold;
margin-bottom:16px;
}

.notes-philosophy-micro-center h3 {
color:#000000;
text-transform:uppercase;
font-size:1.4em;
font-weight:bold;
margin-bottom:14px;
}

.notes-philosophy-micro-center h4 {
color:#000000;
font-size:1.3em;
font-weight:bold;
margin-bottom:14px;
}

.notes-philosophy-micro-center a
 {
 color:#ff6600;}

.notes-science-micro-center a.video-link {
text-decoration: none;
font-weight: bold;
}

.notes-science-micro-center a:hover.video-link {
text-decoration: underline;
}

.notes-science-micro-center h2 {
text-transform: uppercase;
color: #000;
font-weight: bold;
font-size: 1.6em;
margin-bottom: 1em;
}

.notes-science-micro-center a {
color: #DB4200;
}

.notes-science-micro-center ul {
list-style-type: disc;
margin-left: 2em;
}

.notes-science-micro-center h3 {
text-transform: uppercase;
color: #000;
font-weight: bold;
font-size: 1.4em;
margin-bottom: 1em;
}

.notes-science-micro-center h4 {
color: #000;
font-weight: bold;
font-size: 1.3em;
margin-bottom: 1em;
}

.notes-science-micro-right {
float: left;
width: 170px;
margin: 10px 10px 10px 10px;
color: #000;
}

.notes-science-micro-right h3 {
width: 170px;
padding: 2px 5px;
font-weight: bold;
background: #DB4200;
}

.notes-science-micro-right h3 a {
text-decoration: none;
color: #fff;
}

.notes-science-micro-right h3 a:hover {
text-decoration: underline;
color: #fff;
}

.media a
{
color:#6a9e1a;
}

.notes-media-left {
float: left;
width: 140px;
margin: 10px 10px 10px 0;
}

.notes-media-left ul {
text-transform: uppercase;
font-size: 1.1em;
font-weight: bold;
list-style: none;
}

.notes-media-left ul ul {
text-transform: none;
margin-bottom: 0;
font-size: 1em;
}

.notes-media-left li a {
text-decoration: none;
color: #6a9e1a;
}

.notes-media-left li a:hover {
text-decoration: underline;
}

.notes-media-right h3 {
width: 170px;
padding: 2px 5px;
font-weight: bold;
background: #92c543;
}

.notes-media-right h3 a {
text-decoration: none;
color: #fff;
}

.notes-media-right h3 a:hover {
text-decoration: underline;
color: #fff;
}

.philosophy a
{
color:#770fb9;
}

.notes-philosophy-left {
float: left;
width: 140px;
margin: 10px 10px 10px 0;
}

.notes-philosophy-left ul {
text-transform: uppercase;
font-size: 1.1em;
font-weight: bold;
list-style: none;
}

.notes-philosophy-left ul ul {
text-transform: none;
margin-bottom: 0;
font-size: 1em;
}

.notes-philosophy-left li a {
text-decoration: none;
color: #770fb9;
}

.notes-philosophy-left li a:hover {
text-decoration: underline;
}

.notes-philosophy-right h3 {
width: 170px;
padding: 2px 5px;
font-weight: bold;
background: #770fb9;
}

.notes-philosophy-right h3 a {
text-decoration: none;
color: #fff;
}

.notes-philosophy-right h3 a:hover {
text-decoration: underline;
color: #fff;
}